# Apache Tomcat 6.0

Version 6.0.39, Oct 17 2018

Links

- Docs Home
- Config Ref. Home

Top Level Elements

- Server
- Service

Executors

- Executor

Connectors

- HTTP
- AJP

Containers

- Context
- Engine
- Host
- Cluster

Nested Components

- Global Resources
- Listeners
- Loader
- Manager
- Realm
- Resources
- Valve

Cluster Elements

- Cluster
- Manager
- Channel
- Channel/Membership
- Channel/Sender
- Channel/Receiver
- Channel/Interceptor
- Valve
- Deployer
- ClusterListener

Other

- Filter
- System properties

# Apache Tomcat Configuration Reference

## The Cluster Deployer object

Table of Contents

> - Introduction
> - Attributes
>   1. Common Attributes

Introduction

> TODO - Complete documentation

Attributes

> Common Attributes

> > Attribute | Description
> > --- | ---
> > `className` |

Copyright © 1999-2018, Apache Software Foundation